.text-center{text-align:center;}.text-right{text-align:right;}.text-left{text-align:left;}.pull-right{float:right;}.pull-left{float:left;}.f12{font-size:12px;}.f15{font-size:15px;}.f17{font-size:17px;}.f20{font-size: calc(17px + 3 * ((100vw - 360px) / 1600));}.f25{font-size:25px;}.f30{font-size:30px;}.f40{font-size: calc(20px + 20 * ((100vw - 360px) / 1600));}
.mygreen{color:#5b0;}.mygrey{color:#777;}.myyellow{color:#e9cc01;}.myorign{color:#a18106;}.mycolor{color:#e30404;}.white{color:#fff;}.darck{color:#000;}.red{color:red;}.backwite{background:#fff;}.backgrey{background:#eee;}
.none{display: none;}.fieldbord{border: 1px solid #ccc;-webkit-box-shadow: 0 0 10px #ccc;-moz-box-shadow: 0 0 10px #ccc;box-shadow: 0 0 10px #ccc;}.b0{border:0;}.circle{height:40px;width:40px;border-radius:50%;-webkit-border-radius:50%;}
.inl_md{display:inline-block;vertical-align:middle;}.inl{display:inline-block;}.middle{vertical-align:middle;}.top{vertical-align:top;}.ollwid{width:100%;}.ollh{height:100%;}.half{width:50%;}.ollhg{min-height:100vh;}.italic{font-style: italic;}.bold{font-weight: bold;}
.pad_20{padding:20px;}.pad_10{padding:10px;}.pad_5{padding:5px;}.pad_t5{padding-top:5px;}.pad_t10{padding-top:10px;}.pad_b10{padding-bottom:10px;}.pad_b20{padding-bottom:20px;}.pad_2{padding:2px;}.marg_5{margin:5px;}.marg_10{margin:10px;}.marg_20{margin:20px;}.marg_30{margin:30px;}.marg_40{margin:40px;}
.marg_l10{margin-left:10px;}.marg_l20{margin-left:20px;}.marg_l30{margin-left:30px;}.marg_l40{margin-left:40px;}.marg_l60{margin-left:60px;}.marg_r10{margin-right:10px;}.marg_r15{margin-right:15px;}.marg_r20{margin-right:20px;}.marg_b20{margin-bottom:20px;}.marg_b10{margin-bottom:10px;}.marg_b5{margin-bottom:5px;}
.marg_b30{margin-bottom:30px;}.marg_b40{margin-bottom:40px;}.marg_t120{margin-top:120px;}.marg_t80{margin-top:80px;}.marg_t60{margin-top:60px;}.marg_t40{margin-top:40px;}.marg_t50{margin-top:50px;}.marg_t30{margin-top:30px;}.marg_t20{margin-top:20px;}.marg_t10{margin-top:10px;}.marg_t5{margin-top:5px;}
.curs_point{cursor:pointer;}.curs_point:hover{color:red;}.input{border:1px solid #ccc;padding:10px;border-radius:30px;-webkit-border-radius:30px;}.lampyellow{background:yellow; padding:10px;border-radius:50%;-webkit-border-radius:50%;}
.divcenter{display: flex;justify-content: center;align-items: center;}.profbord{border-bottom:1px dashed #a9870d;padding-bottom:10px;}.appercase{text-transform: uppercase;}.bordr5{border-radius:5px;-webkit-border-radius:5px;}.dashcat{border-bottom:1px dashed #4055eb;}
.good_input{background:#bbf18d;}.bad_input{background:#f9d9da;}.emlbutback{background:green;color:#fff;border:0;}.log_tit{margin-left:20px;font-size:25px;color:#e30404;}.img_pers{height:50px;}.ind_us{height:30px;vertical-align:middle;}
textarea{min-height:50px;resize:vertical;border:1px solid #ccc;padding:10px;}textarea:focus {outline: none !important;border-color:#67a1e3;}.img-fit{object-fit: contain;width: 100%;height: 100%;}
input:focus {outline: none !important;border-color:#67a1e3;}select:focus {outline: none !important;border-color:#67a1e3;}.log_class{font-size:25px;color:#5b0;}.addcode{margin:10px;border: 1px solid #347ed1;max-width:170px;height:40px;text-align: center;font-size:20px;border-radius:30px;-webkit-border-radius:30px;}
.hr-line{padding:0;height:0;border:none;border-top: 1px solid #ccc;}.back_personal{border-bottom:1px solid #ccc;}.checkout{width:100%;border:0;background:#2b5b04;color:#fff;font-size:20px;border-radius:20px;-webkit-border-radius:20px;padding:10px}.checkout:hover{background:#5b0;cursor:pointer;}
.butadmin{width:100%;border:0;background:#a71054;color:#fff;font-size:20px;border-radius:20px;-webkit-border-radius:20px;padding:10px}.butadmin:hover{background:#5b0;cursor:pointer;}
.avatar{height:50px;width:50px;border-radius:50%;-webkit-border-radius:50%;}.noavatar{height:50px;}.dashedusr{border-bottom: 1px dashed #000080;}.checkbk{height:20px;width:20px;vertical-align:middle;}.overfl{overflow: auto;}
.img-fit{object-fit: contain;width: 100%;height: 100%;}.img-cover{object-fit: cover;width: 100%;height: 100%;}
/* Образец стиля зебры */.zmy #chzk:nth-child(odd) {background: #eee;}.zmy #chzk:nth-child(even) {background: #fff;}
/* Инфо сообщения */
#goodinfo{position:fixed;top:100px;right:0;background:#5b0;color:#fff;padding:20px;font-size:20px;z-index:1010;border:3px solid #fff;border-radius:20px 0 0 20px;-webkit-border-radius:20px 0 0 20px;border-right:0;width:50%;}
#dangerinfo{position:fixed;top:100px;right:0;background:#f1b42a;color:#fff;padding:20px;font-size:20px;z-index:1010;border:3px solid #fff;border-radius:20px 0 0 20px;-webkit-border-radius:20px 0 0 20px;border-right:0;width:50%;}
@media (max-width: 800px) {#goodinfo{width:90%;font-size:17px;}#dangerinfo{width:90%;font-size:17px;}}
/*Прелоадер*/.p_prldr{position: fixed;left: 0;top: 0;right:0;bottom:0;background: #f3f3f3;z-index: 10;}.contpre{position: absolute;left: 50%; margin-left:-100px;top: 45%;margin-top:-100px;}
.svg_anm {position: absolute;width: 200px;height: 200px;background: url(/tpl/images/puff.svg) center center no-repeat;background-size:200px;}/*END Прелоадер*/
/* Модальные окна */
.modal_div{width: 400px;min-height: 300px;border-radius: 10px;-webkit-border-radius:10px;-webkit-box-shadow: 0 0 10px #ccc;-moz-box-shadow: 0 0 10px #ccc;box-shadow: 0 0 10px #ccc;background: #fff;position: fixed; top: 10%; left: 50%; margin-left: -175px;display: none; opacity: 0; z-index: 1003;}
.modal_div2{width: 500px;min-height: 200px;-webkit-box-shadow: 0 0 10px #ccc;-moz-box-shadow: 0 0 10px #ccc;box-shadow: 0 0 10px #ccc;background: #fff;position: fixed; top: 5%;left: 50%; margin-left: -250px;display: none; opacity: 0; z-index: 1003;}
.modal_basket{width: 500px;min-height:100vh;-webkit-box-shadow: 0 0 10px #ccc;-moz-box-shadow: 0 0 10px #ccc;box-shadow: 0 0 10px #ccc;background: #fff;position: fixed; top:45px;right:0; opacity: 0; display: none; z-index: 3;}
.modal_review{width: 100%;min-height:600px;-webkit-box-shadow: 0 0 10px #ccc;-moz-box-shadow: 0 0 10px #ccc;box-shadow: 0 0 10px #777;background: #fff;position: fixed; top:120px;right:0; opacity: 0; display: none; z-index: 3;}   
.modal_del{width: 300px;min-height: 300px;border-radius: 10px;-webkit-border-radius:10px;-webkit-box-shadow: 0 0 10px #ccc;-moz-box-shadow: 0 0 10px #ccc;box-shadow: 0 0 10px #ccc;background: #fff;position: fixed; top: 10%; left: 50%; margin-left: -150px;display: none; opacity: 0; z-index: 1005;}
.modal_reg{width: 500px;min-height: 300px;border-radius: 10px;-webkit-border-radius:10px;-webkit-box-shadow: 0 0 10px #ccc;-moz-box-shadow: 0 0 10px #ccc;box-shadow: 0 0 10px #ccc;background: #fff;position: fixed; top: 10%; left: 50%; margin-left: -250px;display: none; opacity: 0; z-index: 1003;}
.close_review{position:absolute;background:#fff;padding:10px;margin-top:-50px;right:40px;text-align:left;display: block;border-radius:100%;-webkit-border-radius:100%;}
.modal_close {padding-bottom:10px;padding-top:10px;padding-right:20px;text-align:right;cursor: pointer;display: block;}.close_basket{position:absolute;background:#fff;padding:10px;margin:40px -60px;text-align:left;display: block;border-radius:100%;-webkit-border-radius:100%;}
#overlay{z-index:1001;position:fixed;background-color:#ccc;opacity:0.8;-moz-opacity:0.8;filter:alpha(opacity=80);width:100%;height:100%;top:0;left:0;cursor:pointer;}
#overlaydl{z-index:1004;position:fixed;background-color:#777;opacity:0.8;-moz-opacity:0.8;filter:alpha(opacity=80);width:100%;height:100%;top:0;left:0;cursor:pointer;}
.modal_body{max-height:calc(100vh - 10em);overflow:auto;}.modal_bodyreview{max-height:550px;padding:10px;overflow:auto;}.modal_bodybs{max-height:calc(100vh - 16em);padding:10px;overflow:auto;}
.seccess_body{padding:20px;font-size:20px;color:#079919;}.avat{height:35px;width:35px;border-radius:50%;-webkit-border-radius:50%;}.isavat{height: 35px;}
/* Пагинация */
.lessauc{font-size:20px;background:#c10505;color:#fff;padding:10px;}.backccc{background:#ccc;padding:5px;}.backnextcats{background:#f5eed3;}
/* END Пагинация */
/* Стили заказа для модератора */.nmcheck{width:calc(60% - 20px);}.pricecheck{width:30%;}.piccheck{width:10%;}
/*Модальное лкно CSS*/.dm-overlay{position: fixed;top: 0;left: 0;background: rgba(0, 0, 0, 0.65);display: none;overflow: auto;width: 100%;height: 100%;z-index: 1002;}
.dm-overlay:target{display: block;-webkit-animation: fade .6s;-moz-animation: fade .6s;animation: fade .6s;}.dm-table {display: table;width: 100%;height: 100%;}.dm-cell{display: table-cell;padding: 0 1em;vertical-align: middle;text-align: center;}
.dm-modal{display: inline-block;padding: 20px;max-width: 50em;background: #eee;border-radius:10px;-webkit-border-radius:10px;-webkit-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);-moz-box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.22), 0px 19px 60px rgba(0, 0, 0, 0.3);color: #000;text-align: left;}
.close{z-index: 9999;float: right;width: 30px;height: 30px;color: #000;text-align: center;text-decoration: none;line-height: 26px;cursor: pointer;}
.close:after{display: block;border: 2px solid #cfd8dc;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;content: 'X';-webkit-transition: all 0.6s;-moz-transition: all 0.6s;transition: all 0.6s;-webkit-transform: scale(0.85);-moz-transform: scale(0.85);-ms-transform: scale(0.85);transform: scale(0.85);}
.close:hover:after{border-color: #5b0;color: #5b0;-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}@-moz-keyframes fade{from {opacity: 0;}to {opacity: 1}}@-webkit-keyframes fade{from {opacity: 0;}to{opacity: 1}}@keyframes fade {from {opacity: 0;}to {opacity: 1}}
/*END Модальное лкно CSS*/
*, *:after, *:before {box-sizing: border-box;padding: 0;margin: 0;}/* добавим плавность переходов для всех элементов страницы*/
ul {list-style: none;}a {text-decoration: none;outline: none;}h1, h2, h3, h4, h5, h6 {font-weight: normal;letter-spacing: 1px;}
body {font-family:Arial,sans-serif;font-size: 15px;line-height: 1,5;color: #373737;background-color:#f3f3f3;}.img_home{height:40px;vertical-align:middle;}
.container {margin: 0 auto;width: 100%;padding:0 5px;} 
.containerlist{margin:0 auto;padding:0 20px;width:100%;min-height:100vh;}
.containerpage {margin:0 auto;height:calc(100vh - 60px);}/*контейнер страниц*/
.containerpageitem{margin:0 auto;width:450px;min-height:100vh;}
.containerhome{margin:0 auto;width:100%;height:100vh;}/*контейнер главной страницы*/
.containerlogin{min-height:100vh;align-items: center;display: flex;justify-content: center;margin:0  auto;width: 100%;max-width: 320px;}/*контейнер к центру*/
header {height:60px;width: 100%;padding:10px;background: #fff;position: fixed;top:0;z-index:1002;-webkit-box-shadow: 0 0 10px #ccc;-moz-box-shadow: 0 0 10px #ccc;box-shadow: 0 0 10px #ccc;}
header:after, .container:after, footer:after {content: "";display: table;clear: both;}/* добавим очистку потока для всех контейнеров, внутри которых задано обтекание дочерних элементов */
.logo {display: block;float: left;}
#menu {float: right;}#menu li {display: inline-block;height:100%;}#menu li:last-child { margin-right: 0;}
.posts-home{margin-bottom: 10px;width: 100%;background-color:#fff;padding:10px;margin-top:80px;}.posts-homeone{margin-bottom: 10px;width: 100%;margin-top:80px;}
.posts-list{width: 77%;float: right;background-color:#fff;margin-top:60px;margin-bottom:20px;min-height:calc(100vh - 20px);}
aside{position:fixed;width: 260px;margin-top:80px;}
footer {padding: 70px 0;background: #0e0e0e;color: #fff;}.footer-col {width: 370px;}.footer-col {width: 33.3333333333%;}.footer-col a {color: #fff;}
/* кнопка переключения меню, появляющаяся при ширине 920px */
.nav-toggle {display: none;position: relative;float: right;width: 45px;height: 45px;cursor: pointer;}.nav-toggle span {display: block;position: absolute;top: 20px;left: 8px;right: 8px;height: 2px;background: #3C3D41;}
.nav-toggle span:before, .nav-toggle span:after {content: "";position: absolute;display: block;left: 0;width: 100%;height: 2px;background: #3C3D41;}.nav-toggle span:before {top: -12px;}.nav-toggle span:after {bottom: -12px;}
#menu.active { max-height: 400px;}/* класс, который будет добавлен в верхнему меню при нажатии на кнопку и покажет скрытое меню*/
/* блок для виджетов */

@media (max-width: 1200px) {
    .widget-category-list a li{margin:5px 3px;display:inline-block;border:0}
   /* показываем кнопку для переключения верхней навигации */
   .nav-toggle {
      display: block;
   }
   /* скрываем верхнее меню, отменяем обтекание, позиционируем его, сместив на высоту шапки сайта */
   #menu {
      max-height: 0;
      background: #ccc;
      float: none;
      position: absolute;
      overflow: hidden;
      top: 60px;
      right: 0;
      left: 0;
      margin: 0;
      padding:0;
      -webkit-box-shadow: 0 0 10px #ccc;-moz-box-shadow: 0 0 10px #ccc;box-shadow: 0 0 10px #ccc;
   }
   /* делаем элементы списка блочными, чтобы они располагались друг под другом */
   .logo {padding:0 10px;margin-top:5px;}
   #menu li {
      margin-top:7px;
      display: block;
      text-align: center;
      padding:10px 0;
   }
    /* отменяем обтекание левой и правой колонок, устанавливаем им ширину 100%*/
   .posts-list, .posts-listpers, .posts-home, aside{
      width: 100%;
      float:none;
   }
   aside{position:relative;}
   .posts-list{margin-top:0; } .posts-listpers{margin-top:30px; }
   
   /* отменяем обтекание для столбцов подвала страницы */
   .footer-col {
      float: none;
      margin-bottom: 20px;
      width: 100%;
      text-align: center;
   }
}

@media (max-width: 650px) {.close_basket{margin:10px 10px;background:#eee;}}
@media (max-width: 520px) {.modal_div, .modal_div2, .modal_basket, .modal_reg{width:100%;height:100%;border-radius: 0;-webkit-border-radius:0;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;background: #fff;position: fixed; top: 0;left: 0; margin-left: 0;display: none; opacity: 0;z-index:1005;}
.modal_body{max-height:calc(100vmax - 7em);overflow:auto;}}
@media (max-width: 500px) {.next{display:none;}}
@media (max-width: 400px) {.containerlist {padding:0;}.blockpic,.blocktit{width:100%;}}

.blink {-webkit-animation: blink 1s linear infinite;animation: blink 1s linear infinite;}
@-webkit-keyframes blink {
  0% { color: #a71054; }
  50% { color: #eee; }
  100% { color: #a71054; }
}
@keyframes blink {
   0% { color: #a71054; }
  50% { color: #eee; }
  100% { color: #a71054; }
} 

/*Прокрутка overflow*/html *{scrollbar-width: thin;scrollbar-color: #fff #ccc;}*::-webkit-scrollbar,html *::-webkit-scrollbar {height: 100%;width: 10px;}*::-webkit-scrollbar-track,html *::-webkit-scrollbar-track {background: #ccc;}*::-webkit-scrollbar-thumb,html *::-webkit-scrollbar-thumb {background-color: #fff;border-radius: 5px;border: 1px solid #777;}
@media (max-width: 500px) {html *{scrollbar-width: thin;scrollbar-color: #fff #ccc;}*::-webkit-scrollbar,html *::-webkit-scrollbar {height: 100%;width: 5px;}*::-webkit-scrollbar-track,html *::-webkit-scrollbar-track {background: #ccc;}*::-webkit-scrollbar-thumb,html *::-webkit-scrollbar-thumb {background-color: #777;border-radius: 0;border: 0;}}



